Include underscore.js using dependency management and update it to version 1.9.1

Description

We use a quite old version of the JavaScript library underscore.js which we don't have in our front-end dependency management.

The goals of this task are:

  • Include underscore.js using the front-end dependency manager (vs. just putting it into the /lib folder)

  • Update the library to the latest version 1.9.1

Steps to reproduce

None

Status

Assignee

Unassigned

Reporter

Sven Stauber

Criticality

None

Tags (folksonomy)

None

Components

Fix versions

Affects versions

5.0

Priority

Minor
Configure